

  .sec1{
    max-width: 1800px;
    margin: auto;
    height: 400px;
    background:linear-gradient(rgba(7, 45, 116, 0),rgba(0, 0, 0, 0.457)), url(../image/Industries\ 4.jpg);
    background-position: center;
    background-size: 100% 150%;
    text-align: center;
    padding-top: 250px;
    color: white;
    font-size: 40px;
    /* margin-top: -120px; */
}


.sec1 h1{
  font-size: 55px;
  color: rgb(0, 0, 0);
  font-weight: 600;
  position: relative;
  z-index: 30;
}

  
.sec9a {
  max-width: 1800px;
  margin: auto;
  padding: 50px 30px;
  /* margin-top: 300px; */
  padding-bottom: 80px;
  color: rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
  display: flex;
}

.sec9a h1 {
  width: fit-content;
  font-size: 45px;
  color: #000000;
  text-align: center;
  margin: auto;
}

.sec9a .swiper1 {
  width: 100%;
  height: 100%;
  /* margin-top: 50/px; */
  display: flex;
  flex-wrap: wrap;
  justify-content: center;

}

.swiper1-wrapper{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.sec9a .swiper1-slide {
  width: 320px;
  /* height: 230px; */
  text-align: center;
  font-size: 18px;
  justify-content: center;
  align-items: center;
  /* border-radius: 20px; */
  margin-top: 50px;
}

.sec9a .swiper1-slide .img {
  overflow: hidden;
}

.sec9a .swiper1-slide .img img {
  width: 100%;
  height: 250px;
  border-radius: 30px;
  /* border-radius: 20px 20px 0 0; */
  transition: ease-in-out 0.5s;
}

.sec9a .swiper1-slide:hover .img img {
  transform: scale(1.3, 1.3);
}

.sec9a .swiper1-slide .text {
  width: 100%;
  height: 100px;
  padding: 10px 0;
  background-color: #000000;
  margin: auto;
  margin-top: -30px;
  z-index: 10;
  position: relative;
  text-align: left;
  padding-left: 20px;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
  color: rgb(255, 255, 255);
  height: auto;
}

.sec9a .swiper1-slide h4 {
  font-size: 22px;
  margin-top: 10px;
  /* font-weight: 400; */
}

.sec9a .swiper1-slide h5 {
  font-size: 16px;
  color: #5793e7;
  display: none;
}

.sec9a .swiper1-slide .text .btn {
  width: 150px;
  height: 150px;
  background-color: white;
  border-radius: 50%;
  margin-right: -60px;
  margin-top: 15px;
}

.sec9a .swiper1-slide .text .btn img {
  margin-top: 20px;
  width: 30px;
  margin-left: -40px;
}


@media screen and (max-width: 440px) {
.sec1{
  height: 300px;
}
.sec1 h1{
  font-size: 30px;
  margin-top: 30px;
      height: 300px;

    }
    
    .sec1a h1{
      font-size: 25px;
      margin-top: 80px;
    }


}